- Development:
    - GitHub:
        - abbr: GH
          href: https://github.com
          icon: mdi-github
    - Docker Hub:
        - abbr: DH
          href: https://hub.docker.com
          icon: mdi-docker
    - Portainer:
        - abbr: PT
          href: http://100.100.214.200:9015
          icon: si-portainer

- External:
    - Synology NAS:
        - abbr: NAS
          href: http://100.100.211.12:5000
          icon: si-synology
    - Router:
        - abbr: RT
          href: http://192.168.2.1
          icon: mdi-router-wireless